### Method

# AppStream Category get_summary

#### Declaration [src]

    const gchar*
    as_category_get_summary (
      AsCategory* category
    )

#### Description [src]

Get the summary (short description) of this category.

Gets property | `AppStream.Category:summary`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.